# Interface INumberingOptions

interface INumberingOptions {
config: readonly {
levels: readonly ILevelsOptions[];
reference: string;
}[];
}

- Defined in file/numbering/numbering.ts:12

#####
Index

### Properties

config

## Properties

### `Readonly` config

config: readonly {
levels: readonly ILevelsOptions[];
reference: string;
}[]

- Defined in file/numbering/numbering.ts:13

Generated using TypeDoc